.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.r-tabs .r-tabs-tab {
    display: inline;
    margin: 0;
    list-style: none;
    float: left;
    /*margin-bottom: 50px;*/
}

.r-tabs .r-tabs-panel {
	padding: 35px 70px;
	display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
	background-color: #455880;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 1px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}


/* Tabs container CUSTOM */
.r-tabs {
	position: relative;
	margin-bottom: 50px;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #34456A;
	width: 50%;
}
@media only screen and (min-width: 640px) {
	.r-tabs .r-tabs-nav .r-tabs-tab {
		width: 25%;
	}
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	font-family: 'Montserrat-Light';
    display: inline-block;
    border: 1px solid #435781;
    text-decoration: none;
    color: white;
    min-width: 100%;
    min-height: 67px;
    text-align: center;
    line-height: 66px;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    font-family: 'Montserrat';
    background-color: #FFB500;
    color: #435781;
	text-shadow: none;
	border: 1px solid #FFB500;
    border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	min-height: 66px;
}

@media only screen and (min-width: 640px) {
	.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor:after  {
		content: '';
		position: absolute;
		top: 100%;
		width: 16px;
		height: 16px;
		left: 50%;
		background: inherit;
		transform: translate(-50%, -50%) rotate(45deg);
		z-index: 9999;
		color: #FFB500;
	}
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #EDF0F5;
	color: #545C68;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;

}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #D1D6DF;
	color: #545C68;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}